<!DOCTYPE html>
<html lang="en">
  <head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Meta -->
    <meta name="description" content="Responsive Bootstrap 4 Dashboard and Admin Template">
    <meta name="author" content="ThemePixels">

    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="../assets/img/favicon.png">

    <title>Cassie Responsive Bootstrap 4 Dashboard and Admin Template</title>

    <!-- vendor css -->
    <link href="../lib/@fortawesome/fontawesome/css/all.min.css" rel="stylesheet">
    <link href="../lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="../lib/prismjs/themes/prism-tomorrow.css" rel="stylesheet">

    <!-- template css -->
    <link rel="stylesheet" href="../assets/css/cassie.css">

  </head>
  <body data-spy="scroll" data-target="#navSection" data-offset="100">

    <div class="sidebar">
      <div class="sidebar-header">
        <div>
          <a href="../index.html" class="sidebar-logo"><span>cassie</span></a>
          <small class="sidebar-logo-headline">Responsive Dashboard Template</small>
        </div>
      </div><!-- sidebar-header -->
      <div id="dpSidebarBody" class="sidebar-body">
        <ul class="nav nav-sidebar">
          <li class="nav-label"><label class="content-label">Template Pages</label></li>
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i data-feather="box"></i> Dashboard</a>
            <nav class="nav nav-sub">
              <a href="../pages/dashboard-one.html" class="nav-sub-link">Analytics &amp; Monitoring</a>
              <a href="../pages/dashboard-two.html" class="nav-sub-link">Projects &amp; Web Services</a>
              <a href="../pages/dashboard-three.html" class="nav-sub-link">Blog &amp; Social Media</a>
            </nav>
          </li>
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i data-feather="layout"></i> App Pages</a>
            <nav class="nav nav-sub">
              <a href="../pages/app-calendar.html" class="nav-sub-link">Calendar</a>
              <a href="../pages/app-chat.html" class="nav-sub-link">Chat</a>
              <a href="../pages/app-mail.html" class="nav-sub-link">Mail</a>
            </nav>
          </li>
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i data-feather="lock"></i> Authentication</a>
            <nav class="nav nav-sub">
              <a href="../pages/page-signin.html" class="nav-sub-link">Sign In</a>
              <a href="../pages/page-signup.html" class="nav-sub-link">Sign Up</a>
              <a href="../pages/page-forgot.html" class="nav-sub-link">Forgot Password</a>
            </nav>
          </li>
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i data-feather="x-circle"></i> Error Pages</a>
            <nav class="nav nav-sub">
              <a href="../pages/page-404.html" class="nav-sub-link">Page Not Found</a>
              <a href="../pages/page-500.html" class="nav-sub-link">Internal Server Error</a>
              <a href="../pages/page-503.html" class="nav-sub-link">Service Unavailable</a>
              <a href="../pages/page-505.html" class="nav-sub-link">Forbidden Access</a>
            </nav>
          </li>
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i data-feather="user"></i> User Pages</a>
            <nav class="nav nav-sub">
              <a href="../pages/page-profile.html" class="nav-sub-link">User Profile</a>
              <a href="../pages/page-timeline.html" class="nav-sub-link">Timeline</a>
              <a href="../pages/page-people.html" class="nav-sub-link">People</a>
              <a href="../pages/page-settings.html" class="nav-sub-link">Profile Settings</a>
            </nav>
          </li>
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i data-feather="file-text"></i> Extras</a>
            <nav class="nav nav-sub">
              <a href="../pages/page-invoice.html" class="nav-sub-link">Invoice</a>
              <a href="../pages/page-pricing.html" class="nav-sub-link">Pricing</a>
            </nav>
          </li>
          <li class="nav-label"><label class="content-label">UI Design Library</label></li>
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i data-feather="book"></i> Content</a>
            <nav class="nav nav-sub">
              <a href="con-grid.html" class="nav-sub-link">Grid System</a>
              <a href="con-icons.html" class="nav-sub-link">Icons</a>
              <a href="con-images.html" class="nav-sub-link">Images</a>
              <a href="con-typography.html" class="nav-sub-link">Typography</a>
            </nav>
          </li>
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i data-feather="layers"></i> Components</a>
            <nav class="nav nav-sub">
              <a href="com-accordion.html" class="nav-sub-link">Accordion</a>
              <a href="com-alerts.html" class="nav-sub-link">Alerts</a>
              <a href="com-avatar.html" class="nav-sub-link">Avatar</a>
              <a href="com-badge.html" class="nav-sub-link">Badge</a>
              <a href="com-breadcrumbs.html" class="nav-sub-link">Breadcrumbs</a>
              <a href="com-buttons.html" class="nav-sub-link">Buttons</a>
              <a href="com-button-groups.html" class="nav-sub-link">Button Groups</a>
              <a href="com-cards.html" class="nav-sub-link">Cards</a>
              <a href="com-carousel.html" class="nav-sub-link">Carousel</a>
              <a href="com-collapse.html" class="nav-sub-link">Collapse</a>
              <a href="com-dropdown.html" class="nav-sub-link">Dropdown</a>
              <a href="com-list-group.html" class="nav-sub-link">List Group</a>
              <a href="com-marker.html" class="nav-sub-link">Marker</a>
              <a href="com-media-object.html" class="nav-sub-link">Media Object</a>
              <a href="com-modal.html" class="nav-sub-link">Modal</a>
              <a href="com-navs.html" class="nav-sub-link">Navs</a>
              <a href="com-navbar.html" class="nav-sub-link">Navbar</a>
              <a href="com-off-canvas.html" class="nav-sub-link">Off-Canvas</a>
              <a href="com-pagination.html" class="nav-sub-link">Pagination</a>
              <a href="com-placeholder.html" class="nav-sub-link">Placeholder</a>
              <a href="com-popovers.html" class="nav-sub-link">Popovers</a>
							<a href="com-progress.html" class="nav-sub-link">Progress</a>
              <a href="com-steps.html" class="nav-sub-link">Steps</a>
              <a href="com-scrollbar.html" class="nav-sub-link">Scrollbar</a>
              <a href="com-scrollspy.html" class="nav-sub-link">Scrollspy</a>
              <a href="com-spinners.html" class="nav-sub-link">Spinners</a>
              <a href="com-tab.html" class="nav-sub-link">Tab</a>
              <a href="com-toast.html" class="nav-sub-link">Toast </a>
              <a href="com-tooltips.html" class="nav-sub-link">Tooltips</a>
              <a href="com-table-basic.html" class="nav-sub-link">Table Basic</a>
              <a href="com-table-advanced.html" class="nav-sub-link">Table (Datatable)</a>
            </nav>
          </li>
          <li class="nav-item show">
            <a href="" class="nav-link with-sub active"><i data-feather="monitor"></i> Utilities</a>
            <nav class="nav nav-sub">
              <a href="util-animation.html" class="nav-sub-link">Animation</a>
              <a href="util-background.html" class="nav-sub-link">Background</a>
              <a href="util-border.html" class="nav-sub-link active">Border</a>
              <a href="util-display.html" class="nav-sub-link">Display</a>
              <a href="util-divider.html" class="nav-sub-link">Divider</a>
              <a href="util-flex.html" class="nav-sub-link">Flex</a>
              <a href="util-height.html" class="nav-sub-link">Height</a>
              <a href="util-margin.html" class="nav-sub-link">Margin</a>
              <a href="util-padding.html" class="nav-sub-link">Padding</a>
              <a href="util-position.html" class="nav-sub-link">Position</a>
              <a href="util-typography.html" class="nav-sub-link">Typography</a>
              <a href="util-width.html" class="nav-sub-link">Width</a>
              <a href="util-extras.html" class="nav-sub-link">Extras</a>
            </nav>
          </li>
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i data-feather="life-buoy"></i> Forms</a>
            <nav class="nav nav-sub">
              <a href="form-elements.html" class="nav-sub-link">Form Elements</a>
              <a href="form-input-group.html" class="nav-sub-link">Input Group</a>
              <a href="form-input-tags.html" class="nav-sub-link">Input Tags</a>
              <a href="form-input-masks.html" class="nav-sub-link">Input Masks</a>
              <a href="form-validation.html" class="nav-sub-link">Form Validation</a>
              <a href="form-wizard.html" class="nav-sub-link">Form Wizard</a>
              <a href="form-text-editor.html" class="nav-sub-link">Text Editor</a>
              <a href="form-rangeslider.html" class="nav-sub-link">Range Slider</a>
              <a href="form-datepicker.html" class="nav-sub-link">Date Pickers</a>
              <a href="form-select2.html" class="nav-sub-link">Select2</a>
              <a href="form-search.html" class="nav-sub-link">Search</a>
            </nav>
          </li>
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i data-feather="pie-chart"></i> Charts</a>
            <nav class="nav nav-sub">
              <a href="chart-flot.html" class="nav-sub-link">Flot</a>
              <a href="chart-chartjs.html" class="nav-sub-link">ChartJS</a>
              <a href="chart-peity.html" class="nav-sub-link">Peity</a>
              <a href="chart-sparkline.html" class="nav-sub-link">Sparkline</a>
              <a href="chart-morris.html" class="nav-sub-link">Morris</a>
            </nav>
          </li>
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i data-feather="map-pin"></i> Maps</a>
            <nav class="nav nav-sub">
              <a href="map-google.html" class="nav-sub-link">Google Maps</a>
              <a href="map-leaflet.html" class="nav-sub-link">Leaflet Maps</a>
              <a href="map-vector.html" class="nav-sub-link">Vector Maps</a>
            </nav>
          </li>
        </ul>

        <hr class="mg-t-30 mg-b-25">

        <ul class="nav nav-sidebar">
          <li class="nav-item"><a href="../pages/themes.html" class="nav-link"><i data-feather="aperture"></i> Themes</a></li>
          <li class="nav-item"><a href="../docs.html" class="nav-link"><i data-feather="help-circle"></i> Documentation</a></li>
        </ul>


      </div><!-- sidebar-body -->
    </div><!-- sidebar -->

    <div class="content">
      <div class="header">
        <div class="header-left">
          <a href="" class="burger-menu"><i data-feather="menu"></i></a>

          <div class="header-search">
            <i data-feather="search"></i>
            <input type="search" class="form-control" placeholder="What are you looking for?">
          </div><!-- header-search -->
        </div><!-- header-left -->

        <div class="header-right">
          <a href="" class="header-help-link"><i data-feather="help-circle"></i></a>
          <div class="dropdown dropdown-notification">
            <a href="" class="dropdown-link new" data-toggle="dropdown"><i data-feather="bell"></i></a>
            <div class="dropdown-menu dropdown-menu-right">
              <div class="dropdown-menu-header">
                <h6>Notifications</h6>
                <a href=""><i data-feather="more-vertical"></i></a>
              </div><!-- dropdown-menu-header -->
              <div class="dropdown-menu-body">
                <a href="" class="dropdown-item">
                  <div class="avatar"><span class="avatar-initial rounded-circle text-primary bg-primary-light">s</span></div>
                  <div class="dropdown-item-body">
                    <p><strong>Socrates Itumay</strong> marked the task as completed.</p>
                    <span>5 hours ago</span>
                  </div>
                </a>
                <a href="" class="dropdown-item">
                  <div class="avatar"><span class="avatar-initial rounded-circle tx-pink bg-pink-light">r</span></div>
                  <div class="dropdown-item-body">
                    <p><strong>Reynante Labares</strong> marked the task as incomplete.</p>
                    <span>8 hours ago</span>
                  </div>
                </a>
                <a href="" class="dropdown-item">
                  <div class="avatar"><span class="avatar-initial rounded-circle tx-success bg-success-light">d</span></div>
                  <div class="dropdown-item-body">
                    <p><strong>Dyanne Aceron</strong> responded to your comment on this <strong>post</strong>.</p>
                    <span>a day ago</span>
                  </div>
                </a>
                <a href="" class="dropdown-item">
                  <div class="avatar"><span class="avatar-initial rounded-circle tx-indigo bg-indigo-light">k</span></div>
                  <div class="dropdown-item-body">
                    <p><strong>Kirby Avendula</strong> marked the task as incomplete.</p>
                    <span>2 days ago</span>
                  </div>
                </a>
              </div><!-- dropdown-menu-body -->
              <div class="dropdown-menu-footer">
                <a href="">View All Notifications</a>
              </div>
            </div><!-- dropdown-menu -->
          </div>
          <div class="dropdown dropdown-loggeduser">
            <a href="" class="dropdown-link" data-toggle="dropdown">
              <div class="avatar avatar-sm">
                <img src="https://via.placeholder.com/500/637382/fff" class="rounded-circle" alt="">
              </div><!-- avatar -->
            </a>
            <div class="dropdown-menu dropdown-menu-right">
              <div class="dropdown-menu-header">
                <div class="media align-items-center">
                  <div class="avatar">
                    <img src="https://via.placeholder.com/500/637382/fff" class="rounded-circle" alt="">
                  </div><!-- avatar -->
                  <div class="media-body mg-l-10">
                    <h6>Louise Kate Lumaad</h6>
                    <span>Administrator</span>
                  </div>
                </div><!-- media -->
              </div>
              <div class="dropdown-menu-body">
                <a href="" class="dropdown-item"><i data-feather="user"></i> View Profile</a>
                <a href="" class="dropdown-item"><i data-feather="edit-2"></i> Edit Profile</a>
                <a href="" class="dropdown-item"><i data-feather="briefcase"></i> Account Settings</a>
                <a href="" class="dropdown-item"><i data-feather="shield"></i> Privacy Settings</a>
                <a href="" class="dropdown-item"><i data-feather="log-out"></i> Sign Out</a>
              </div>
            </div><!-- dropdown-menu -->
          </div>
        </div><!-- header-right -->
      </div><!-- header -->
      <div class="content-header">
        <div>
          <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="#">UI Library</a></li>
              <li class="breadcrumb-item"><a href="#">Utilities</a></li>
              <li class="breadcrumb-item active" aria-current="page">Border</li>
            </ol>
          </nav>
          <h4 class="content-title">Border</h4>
        </div>
      </div><!-- content-header -->
      <div class="content-right content-right-components">
        <label>On This Page</label>
        <nav id="navSection" class="nav flex-column">
          <a href="#section1" class="nav-link">Set a Border</a>
          <a href="#section2" class="nav-link">Border Sizes</a>
          <a href="#section3" class="nav-link">Remove Border</a>
          <a href="#section4" class="nav-link">Border Color</a>
          <a href="#section5" class="nav-link">Border Radius</a>
        </nav>
      </div><!-- content-right -->
      <div class="content-body content-body-components">
        <h5 class="content-lead">Use border utilities to quickly style the border of an element. Great for cards, buttons, or any other element.</h5>

        <div class="component-section">
          <h5 id="section1" class="tx-semibold">Set a Border</h5>
          <p class="mg-b-25">The following border utilities classes will add border to any side of an element.</p>

          <div class="card card-body">
            <div class="d-flex">
              <div class="wd-80 ht-80 bg-gray-100 bd bd-2"></div>
              <div class="wd-80 ht-80 bg-gray-100 mg-l-10 bd-t bd-2"></div>
              <div class="wd-80 ht-80 bg-gray-100 mg-l-10 bd-r bd-2"></div>
              <div class="wd-80 ht-80 bg-gray-100 mg-l-10 bd-b bd-2"></div>
              <div class="wd-80 ht-80 bg-gray-100 mg-l-10 bd-l bd-2"></div>
              <div class="wd-80 ht-80 bg-gray-100 mg-l-10 bd-y bd-2"></div>
              <div class="wd-80 ht-80 bg-gray-100 mg-l-10 bd-x bd-2"></div>
            </div>
          </div><!-- card -->
        </div><!-- component-section -->
        <div class="table-responsive mg-t-25">
          <table class="table table-components">
            <thead>
              <tr>
                <th class="wd-30p">Class</th>
                <th class="wd-70p">Description</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td><code class="pd-0 bg-transparent">class="bd"</code></td>
                <td>Add border in all sides of an element using default color and width.</td>
              </tr>
              <tr>
                <td><code class="pd-0 bg-transparent">class="bd-t"</code></td>
                <td>Add border to top side of element.</td>
              </tr>
              <tr>
                <td><code class="pd-0 bg-transparent">class="bd-r"</code></td>
                <td>Add border to right side of element.</td>
              </tr>
              <tr>
                <td><code class="pd-0 bg-transparent">class="bd-b"</code></td>
                <td>Add border to bottom side of element.</td>
              </tr>
              <tr>
                <td><code class="pd-0 bg-transparent">class="bd-l"</code></td>
                <td>Add border to left side of element.</td>
              </tr>
              <tr>
                <td><code class="pd-0 bg-transparent">class="bd-x"</code></td>
                <td>Add border to left and right side of element.</td>
              </tr>
              <tr>
                <td><code class="pd-0 bg-transparent">class="bd-y"</code></td>
                <td>Add border to top and bottom side of element.</td>
              </tr>
            </tbody>
          </table>
        </div><!-- table-responsive -->

        <div class="component-section">
          <h5 id="section2" class="tx-semibold">Border Sizes</h5>
          <p class="mg-b-25">Below are the available border size utilities classes.</p>

          <div class="card card-body">
            <div class="d-flex">
              <div class="wd-80 ht-80 bg-gray-100 bd"></div>
              <div class="wd-80 ht-80 bg-gray-100 mg-l-10 bd bd-2"></div>
              <div class="wd-80 ht-80 bg-gray-100 mg-l-10 bd bd-3"></div>
              <div class="wd-80 ht-80 bg-gray-100 mg-l-10 bd bd-4"></div>
              <div class="wd-80 ht-80 bg-gray-100 mg-l-10 bd bd-5"></div>
            </div>
          </div><!-- card -->
        </div><!-- component-section -->

        <div class="table-responsive mg-t-25">
          <table class="table table-components">
            <thead>
              <tr>
                <th class="wd-30p">Class</th>
                <th class="wd-70p">Description</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td><code class="pd-0 bg-transparent">class="bd"</code></td>
                <td>Set 1px (default) border to element.</td>
              </tr>
              <tr>
                <td><code class="pd-0 bg-transparent">class="bd bd-2"</code></td>
                <td>Set 2px border to element.</td>
              </tr>
              <tr>
                <td><code class="pd-0 bg-transparent">class="bd bd-3"</code></td>
                <td>Set 3px border to element.</td>
              </tr>
              <tr>
                <td><code class="pd-0 bg-transparent">class="bd bd-4"</code></td>
                <td>Set 4px border to element.</td>
              </tr>
              <tr>
                <td><code class="pd-0 bg-transparent">class="bd bd-5"</code></td>
                <td>Set 5px border to element.</td>
              </tr>
            </tbody>
          </table>
        </div><!-- table-responsive -->

        <div class="component-section">
          <h5 id="section3" class="tx-semibold">Remove a Border</h5>
          <p class="mg-b-25">You can remove a border to a single side of an element by using the following border utilities classes.</p>

          <div class="card card-body">
            <div class="d-flex">
              <div class="wd-80 ht-80 bg-gray-100 bd bd-2 bd-t-0"></div>
              <div class="wd-80 ht-80 bg-gray-100 mg-l-10 bd bd-2 bd-r-0"></div>
              <div class="wd-80 ht-80 bg-gray-100 mg-l-10 bd bd-2 bd-b-0"></div>
              <div class="wd-80 ht-80 bg-gray-100 mg-l-10 bd bd-2 bd-l-0"></div>
              <div class="wd-80 ht-80 bg-gray-100 mg-l-10 bd bd-2 bd-x-0"></div>
              <div class="wd-80 ht-80 bg-gray-100 mg-l-10 bd bd-2 bd-y-0"></div>
            </div>
          </div><!-- card -->
        </div><!-- component-section -->

        <div class="table-responsive mg-t-25">
          <table class="table table-components">
            <thead>
              <tr>
                <th class="wd-30p">Class</th>
                <th class="wd-70p">Description</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td><code class="pd-0 bg-transparent">.bd-t-0</code></td>
                <td>Remove top border of an element</td>
              </tr>
              <tr>
                <td><code class="pd-0 bg-transparent">.bd-r-0</code></td>
                <td>Remove right border of an element</td>
              </tr>
              <tr>
                <td><code class="pd-0 bg-transparent">.bd-b-0</code></td>
                <td>Remove bottom border of an element</td>
              </tr>
              <tr>
                <td><code class="pd-0 bg-transparent">.bd-l-0</code></td>
                <td>Remove left border of an element</td>
              </tr>
              <tr>
                <td><code class="pd-0 bg-transparent">.bd-x-0</code></td>
                <td>Remove left and right border of an element</td>
              </tr>
              <tr>
                <td><code class="pd-0 bg-transparent">.bd-y-0</code></td>
                <td>Remove top and bottom border of an element</td>
              </tr>
              <tr>
                <td><code class="pd-0 bg-transparent">.bd-[t||r|bl|x|y]-0-f</code></td>
                <td>Force remove border of any side of an element. </td>
              </tr>
            </tbody>
          </table>
        </div><!-- table-responsive -->

        <div class="component-section">
          <h5 id="section4" class="tx-semibold">Border Color</h5>
          <p class="mg-b-25">You can set a border color of any side of an element by adding the following utilities classes below.</p>

          <div class="card card-body">
            <div class="d-flex mg-b-40">
              <div class="wd-80 ht-80 bd bd-2 bd-primary"></div>
              <div class="wd-80 ht-80 mg-l-10 bd bd-2 bd-success"></div>
              <div class="wd-80 ht-80 mg-l-10 bd bd-2 bd-warning"></div>
              <div class="wd-80 ht-80 mg-l-10 bd bd-2 bd-danger"></div>
              <div class="wd-80 ht-80 mg-l-10 bd bd-2 bd-info"></div>
              <div class="wd-80 ht-80 mg-l-10 bd bd-2 bd-gray-500"></div>
            </div>
          </div><!-- card -->
        </div><!-- component-section -->

        <div class="table-responsive mg-t-25">
          <table class="table table-components">
            <thead>
              <tr>
                <th class="wd-30p">Class</th>
                <th class="wd-70p">Value</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td><code class="pd-0 bg-transparent">.bd-[value]</code></td>
                <td>primary | success | warning | danger | info | indigo | purple | pink | teal | orange </td>
              </tr>
              <tr>
                <td><code class="pd-0 bg-transparent">.bd-gray-[value]</code></td>
                <td>100 | 200 | 300 | 400 | 500 | 600 | 700 | 800 | 900</td>
              </tr>
            </tbody>
          </table>
        </div><!-- table-responsive -->

        <div class="component-section">
          <h5 id="section5" class="tx-semibold">Border Radius</h5>
          <p class="mg-b-25">You can set a border to any element by using the following utilities classes below.</p>

          <div class="card card-body">
            <div class="d-flex">
              <div class="wd-80 ht-80 bd bd-gray-500 rounded"></div>
              <div class="wd-80 ht-80 mg-l-10 bd bd-gray-500 rounded-5"></div>
              <div class="wd-80 ht-80 mg-l-10 bd bd-gray-500 rounded-10"></div>
              <div class="wd-80 ht-80 mg-l-10 bd bd-gray-500 rounded-20"></div>
              <div class="wd-80 ht-80 mg-l-10 bd bd-gray-500 rounded-30"></div>
              <div class="wd-80 ht-80 mg-l-10 bd bd-gray-500 rounded-circle"></div>
            </div>
          </div><!-- card -->
        </div><!-- component-section -->

        <div class="table-responsive mg-t-25">
          <table class="table table-components">
            <thead>
              <tr>
                <th class="wd-30p">Class</th>
                <th class="wd-70p">Description / Value</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td><code class="pd-0 bg-transparent">.rounded</code></td>
                <td>Set a border radius of 2px (default) to an element.</td>
              </tr>
              <tr>
                <td><code class="pd-0 bg-transparent">.rounded-[value]</code></td>
                <td>5 | 10 | 20 | 30 | 40 | 50 | circle</td>
              </tr>
            </tbody>
          </table>
        </div><!-- table-responsive -->


      </div><!-- content-body -->
      <div class="content-footer">
        &copy; 2019. All Rights Reserved. Created by <a href="http://themepixels.me" target="_blank">ThemePixels</a>
      </div><!-- content-footer -->
    </div><!-- content -->



    <script src="../lib/jquery/jquery.min.js"></script>
    <script src="../lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="../lib/feather-icons/feather.min.js"></script>
    <script src="../lib/perfect-scrollbar/perfect-scrollbar.min.js"></script>
    <script src="../lib/prismjs/prism.js"></script>
    <script src="../lib/js-cookie/js.cookie.js"></script>

    <script src="../assets/js/cassie.js"></script>
    <script>
      $(function(){
        'use strict'



      });
    </script>
  </body>
</html>
